dns.o dns.o: dns.c ../clamav-config.h /usr/include/stdio.h \
  /usr/include/_types.h /usr/include/sys/_types.h \
  /usr/include/sys/cdefs.h /usr/include/machine/_types.h \
  /usr/include/ppc/_types.h /usr/include/string.h \
  /usr/include/sys/types.h /usr/include/sys/appleapiopts.h \
  /usr/include/machine/types.h /usr/include/ppc/types.h \
  /usr/include/machine/endian.h /usr/include/ppc/endian.h \
  /usr/include/sys/_endian.h /usr/include/netinet/in.h \
  /usr/include/sys/socket.h /usr/include/machine/param.h \
  /usr/include/ppc/param.h /usr/include/netinet6/in6.h \
  /usr/include/arpa/nameser.h /usr/include/arpa/nameser8_compat.h \
  /usr/include/sys/param.h /usr/include/sys/syslimits.h \
  /usr/include/limits.h /usr/include/gcc/darwin/3.3/machine/limits.h \
  /usr/include/ppc/limits.h /usr/include/ppc/_limits.h \
  /usr/include/sys/signal.h /usr/include/machine/signal.h \
  /usr/include/ppc/signal.h /usr/include/resolv.h \
  /usr/include/resolv8_compat.h ../shared/memory.h /usr/include/stdlib.h \
  /usr/include/sys/wait.h /usr/include/sys/resource.h \
  /usr/include/alloca.h ../shared/output.h ../shared/cfgparser.h

../clamav-config.h:

/usr/include/stdio.h:

/usr/include/_types.h:

/usr/include/sys/_types.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/_types.h:

/usr/include/ppc/_types.h:

/usr/include/string.h:

/usr/include/sys/types.h:

/usr/include/sys/appleapiopts.h:

/usr/include/machine/types.h:

/usr/include/ppc/types.h:

/usr/include/machine/endian.h:

/usr/include/ppc/endian.h:

/usr/include/sys/_endian.h:

/usr/include/netinet/in.h:

/usr/include/sys/socket.h:

/usr/include/machine/param.h:

/usr/include/ppc/param.h:

/usr/include/netinet6/in6.h:

/usr/include/arpa/nameser.h:

/usr/include/arpa/nameser8_compat.h:

/usr/include/sys/param.h:

/usr/include/sys/syslimits.h:

/usr/include/limits.h:

/usr/include/gcc/darwin/3.3/machine/limits.h:

/usr/include/ppc/limits.h:

/usr/include/ppc/_limits.h:

/usr/include/sys/signal.h:

/usr/include/machine/signal.h:

/usr/include/ppc/signal.h:

/usr/include/resolv.h:

/usr/include/resolv8_compat.h:

../shared/memory.h:

/usr/include/stdlib.h:

/usr/include/sys/wait.h:

/usr/include/sys/resource.h:

/usr/include/alloca.h:

../shared/output.h:

../shared/cfgparser.h:
